@charset "shift_jis";


		
/*contents
---------------------------------------------------- */
#productContainer{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	background:url(../images/share/subnavi_bg.gif) repeat-y;
}

#productContents{
	width:840px;
	margin:0 auto;
	padding-top:30px;
	margin-bottom:30px;
}

#productContents h3{
	padding-bottom:20px;
}



#productGnaviArea{
	width:160px;
	float:left;
}

#productContentsArea{
	width:710px;
	float:right;
}




#productContentsArea #hanbai{
	width:710px;
	margin:0 auto;
	border:1px solid #930;
	margin-bottom:30px;
}

#productContentsArea #hanbai p{
	padding:10px;
}


/*01
---------------------------------------------------- */

.pro01 #productContentsArea h3{
	margin-bottom:20px;
}


.pro01 #productContentsArea ul.menu{
	width:720px;
	margin-right:-10px;
	
}

.pro01 #productContentsArea ul.menu li{
	width:230px;
	float:left;
	margin-right: 10px;
	background:url(../images/product/product_sq_bg.gif) repeat-y;
	margin-bottom:30px;
}

.pro01 #productContentsArea ul.menu li p.image{
	background:url(../images/product/product_sq_top.gif) no-repeat top;
	text-align:center;
	padding-top:10px;
}

.pro01 #productContentsArea ul.menu li h4{
	margin:10px 15px 3px 15px;
	color:#8e170b;
	font-size:14px;
}

.pro01 #productContentsArea ul.menu li p.mtex{
	background:url(../images/product/product_sq_bottom.gif) no-repeat bottom;
	padding:0 15px 10px 15px;
	height:70px;
}



/*02
---------------------------------------------------- */

.pro02 #productContentsArea h3{
	margin-bottom:20px;
}


.pro02 #productContentsArea ul.menu{
	width:720px;
	margin-right:-10px;
	
}

.pro02 #productContentsArea ul.menu li{
	width:230px;
	float:left;
	margin-right: 10px;
	background:url(../images/product/product_sq_bg.gif) repeat-y;
	margin-bottom:20px;
}

.pro02 #productContentsArea ul.menu li p.image{
	background:url(../images/product/product_sq_top.gif) no-repeat top;
	text-align:center;
	padding-top:10px;
}

.pro02 #productContentsArea ul.menu li h4{
	margin:10px 15px 10px 15px;
	color:#8e170b;
	font-size:14px;
}

.pro02 #productContentsArea ul.menu li p.mtex{
	background:url(../images/product/product_sq_bottom.gif) no-repeat bottom;
	padding:0 15px 10px 15px;
}


.pro02 #caption{
	width:100%;
	background:#af5b52;
	margin-bottom:30px;
}

.pro02 #caption p{
	font-weight:bold;
	color:#FFF;
	padding:2px 15px;
}







/*footernavi
---------------------------------------------------- */
#ProFnavi{
		margin:auto;
		text-align:center;
		padding-bottom:30px;
}

#ProFnavi ul{
	list-style:none;
	text-align:center;
}
		
		
		
#ProFnavi li{
		padding:0px 10px;
		display:inline;
		border-left:1px solid #ddd;
	font-size:12px;
}

#ProFnavi li.last{
	border-right:1px solid #ccc;
}
		
		
		
#ProFnavi a:link{
	color:#5b4f0a;
}

#ProFnavi a:visited{
	color:#5b4f0a;
}

#ProFnavi a:hover{
	color:#b6a356;
}

#ProFnavi .nolink a{
	font-weight:bold;
	text-decoration:none;
	cursor:default;
}		

#ProFnavi .nolink a:hover{
	font-weight:bold;
	text-decoration:none;
	cursor:default;
	color:#5b4f0a;
}		
		







